#maintable {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
}
.linkkk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 12px;
	text-decoration: none;
	visibility: visible;
	line-height: 15px;
}
.style12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#menudiv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-left: 22px;
	color: #FFF;
}
/* Global Styles */

.header2 {
	width: 1000px;
	height: 300px;
	min-width: 1000px;
	padding-right: 0;
	padding-left: 400;
	padding-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	top: 0;
	left: 0;
	background-image: url(headscroll/head2013dk.png);
" 

body {
	margin:0px;
	background-position: center center;
	background-position: center top;
	text-align: right;
	}
.topbanner {
	background-image: url(images/gallerybanner.jpg);
	background-repeat: no-repeat;
	height: 70px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.menn {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 10px;
	color: #000;
}
	
a {
	text-decoration: none;
	}
	
a:hover {
	color: #666666;
	text-decoration:underline;
	}
	
/* ID Styles */
	
#navigation a {
	font: 10px arial;
	color: #999999;
	text-decoration: none;
	letter-spacing: 0.1em;
	}
	
#navigation a:hover {
	color: #993300;
	text-decoration:underline;
	}

#padding {
	padding:20px 5px 20px 5px;
	}
	
#weekdays th {
	font:10px arial;
	color: #ffffff;
	letter-spacing:.2em;
	}
.logo {
}

#calheader td {
	font-weight:bold;
	}

/* Class Styles */

.logo {
	color: #333300;
	font-weight: bold;
	padding-left: 0px;
	height: 57px;
	background-image: url(images/supps.jpg);
	background-repeat: no-repeat;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	}
.linkss {
	color: #930;
}
.sups {
	background-image: url(images/bkgsup.jpg);
	background-repeat: repeat-x;
}
#t1 {
	background-image: url(images/bkgsup.jpg);
	background-repeat: repeat-x;
}

.sidebarText {
	font:12px georgia;
	color: #336666;
	line-height:18px;
	}
	
.bodyText {
	line-height: 17px;
	font-family: arial;
	font-size: 1.15em;
	background-position: bottom right;
	background-repeat: no-repeat;
	padding-left: 22px;
	padding-right: 12px;
	}
	
.pageName {
	color: #CC3300;
	letter-spacing: 0.1em;
	line-height: 26px;
	padding-left: 22px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	}
.bkgimg {
	background-image: url(images/plane1.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#apDiv1 {
	position: absolute;
	left: 425px;
	top: 195px;
	width: 409px;
	height: 218px;
	z-index: 1;
	background-image: url(images/leonardadrs2.png);
	background-repeat: no-repeat;
	visibility: hidden;
}
.header {
}
.whttxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: center;
}
#foots {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: center;
	height: 77px;
	background-color: #999;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#linkk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFF;
	text-decoration: none;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#outer #rtbod p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
}
